# Organization API: Customer Portal: Refund requests

> The 2 Organization API operations for refund requests.

Source: https://docs.coritan.com/api/reference/organizations/customer-portal/refund-requests/

Part of [Customer Portal](/api/reference/organizations/customer-portal/).

## Operations

| Method | Path | Summary |
| --- | --- | --- |
| GET | [`/api/v1/orgs/{org_slug}/portal/refund-requests`](#op-get-api-v1-orgs-org-slug-portal-refund-requests) | List my refund requests |
| POST | [`/api/v1/orgs/{org_slug}/portal/refund-requests/{request_id}/withdraw`](#op-post-api-v1-orgs-org-slug-portal-refund-requests-request-id-withdraw) | Withdraw my refund request |

### List my refund requests {#op-get-api-v1-orgs-org-slug-portal-refund-requests}

`GET /api/v1/orgs/{org_slug}/portal/refund-requests`

#### Parameters

| Name | In | Type | Required |
| --- | --- | --- | --- |
| `org_slug` | path | string | yes |

#### Responses

| Status | Meaning |
| --- | --- |
| `200` | Success. |
| `422` | The request is not valid. `detail` lists each problem. |

### Withdraw my refund request {#op-post-api-v1-orgs-org-slug-portal-refund-requests-request-id-withdraw}

`POST /api/v1/orgs/{org_slug}/portal/refund-requests/{request_id}/withdraw`

#### Parameters

| Name | In | Type | Required |
| --- | --- | --- | --- |
| `request_id` | path | integer | yes |
| `org_slug` | path | string | yes |

#### Responses

| Status | Meaning |
| --- | --- |
| `200` | Success. |
| `422` | The request is not valid. `detail` lists each problem. |
